
doskey
SET PATH=D:\PSX\MYBIN;C:\WINDOWS;C:\WINDOWS\COMMAND;C:\;D:\DOS;C:\UTILS;C:\UTILS\ANIPRO;C:\UTILS\PSYQ;C:\UTILS\PDS;D:\PSX\BIN;C:\UTILS\NORTONS;c:\watcom\binw;c:\dxsdk\sdk\bin
set COMPILER_PATH=D:\PSX\BIN
set PSYQ_PATH=D:\psx\bin
set C_INCLUDE_PATH=D:/psx/include.35
set LIBRARY_PATH=D:/psx/lib.35
set TMPDIR=D:\DOS\TEMP
set GO32TMP=D:\DOS\TEMP
SET TMP=C:\WINDOWS\TEMP
SET winbootdir=C:\WINDOWS
SET PROMPT=$P$G
SET P2DIR=D:\psx\firo\source
SET TEMP=D:\DOS\TEMP
SET BRENDER_PATH=C:\BRENDER\V1_2_1\DAT
call c:\msdev\bin\vcvars32.bat x86


@D:\psx\bin\dexbios /a1340 /i10 /b4
@D:\psx\bin\mess1.com
keyb uk

call gd
call t50
